extends layout

block content
  h1= title
  p A sandbox for auto-generating construction site evaluation decision support.
  div(id="weatherMap")

  script(src="/javascripts/models/map-factory/detroit-mi-feature-collection.js") 
  script(src="/javascripts/models/map-factory/index.js")

